algorithm: MTL
criterion: Calibration
criterion_final:
- 0.2413229743639628
dataset: HIA
hparams:
  batch_size: 32
  lr: 2.842825138388975e-07
  weight_decay: 1.0e-05
representation: MACCS
seed: 4
test_calibration_Brier score_0: 0.2494121789932251
test_calibration_Brier score_1: 0.24925459921360016
test_calibration_Brier score_2: 0.2535873353481293
test_calibration_Brier score_final: 0.2494121789932251
test_performance_AUROC_0: 0.4710744023323059
test_performance_AUROC_1: 0.38378098607063293
test_performance_AUROC_2: 0.3915289342403412
test_performance_AUROC_final: 0.4710744023323059
train_val_split: Random
trial_seed: 64497
val_calibration_Brier score_0: 0.243814155459404
val_calibration_Brier score_1: 0.2376886010169983
val_calibration_Brier score_2: 0.24246616661548615
val_calibration_Brier score_final: 0.243814155459404
val_performance_AUROC_0: 0.546296238899231
val_performance_AUROC_1: 0.688034176826477
val_performance_AUROC_2: 0.46153849363327026
val_performance_AUROC_final: 0.546296238899231
